@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*1024px以上*/
@media screen and (min-width:1024px){
	/* メニューの文字サイズ */
	.navi .item-label, .navi .item-description{
		font-size:20px;
	}
	
	/* テーブル内の文字サイズ */
	div table th, div table td {
    	font-size: 18px;
	}
	
	.entry-card-wrap .entry-card-thumb {
    	margin-top: 20px;
	}
	.entry-card-wrap .cat-label {
    	top: -25px;
    	left: 10;
	}
	
	/* 広告用 */
	.adstir-ads {
		max-width: 100%;
	}

}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	#navi .navi-in > .menu-mobile li {
		width: 33.3%;
	}
	#navi .navi-in > .menu-mobile li a {
		font-size: 18px;
		height: 45px;
		/* 上下中央 */
		display: grid;
		place-items: center;
	}
	
	/*フッターメニューを一列に*/
	.navi-footer-in> .menu-footer {
		flex-wrap: nowrap;
	}
	
	#footer #navi-footer li a {
    padding: 5px 0;
    margin-bottom: 15px;
	}
	
	li#menu-item-2723 {
 	   width: 25%;
	}
	
	li#menu-item-769 {
 	   width: 25%;
	}
	
}

	/* 背景固定 */
	body:before {
	  background: url(https://yuyunga.com/blog/wp-content/uploads/2023/04/cafe.jpg) no-repeat center !important;/* 画像（ここにfixedは入れない） */
	  background-size: cover !important;/* cover指定できる */
	  content: "" !important;
	  display: block !important;
	  position: fixed !important;/* 擬似要素ごと固定 */
	  background-position: left !important;
	  top: 0 !important;
	  left: 0 !important;
	  z-index: -1 !important;
	  width: 100% !important;/* 横幅いっぱい */
	  height: 100vh !important;/* 縦幅いっぱい */
	}
	
	/* テーブル内の文字サイズ */
	div table th, div table td {
    	font-size: 16px;
	}
		
	/* エントリーカード */
	.entry-card-thumb {
    	flex: 2;
	}
	
	.entry-card-wrap .entry-card-thumb {
    	margin-top: 20px;
	}
	.entry-card-wrap .cat-label {
    	top: -25px;
    	left: 10;
	}

	/* 広告用 */
	.adstir-ads {
		max-width: 100%;
	}
	
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*必要ならばここにコードを書く*/
	/* フロントページタブ */
	.index-tab-buttons{
		flex-wrap: nowrap;
		margin: 0.5em 0 1em;
	}
	
	#navi .navi-in > .menu-mobile li {
		width: 33.3%;
	}
	#navi .navi-in > .menu-mobile li a {
		font-size: 16px;
		height: 45px;
		/* 上下中央 */
		display: grid;
		place-items: center;
	}
	
	/*フッターメニューを一列に*/
	.navi-footer-in> .menu-footer {
		flex-wrap: nowrap;
	}
	
	#footer #navi-footer li a {
    padding: 5px 0;
    margin-bottom: 15px;
	}
	
	li#menu-item-2723 {
 	   width: 25%;
	}
	
	li#menu-item-769 {
 	   width: 25%;
	}
	
	/* 背景固定 */
	body:before {
	  background: url(https://yuyunga.com/blog/wp-content/uploads/2023/04/cafe.jpg) no-repeat center !important;/* 画像（ここにfixedは入れない） */
	  background-size: cover !important;/* cover指定できる */
	  content: "" !important;
	  display: block !important;
	  position: fixed !important;/* 擬似要素ごと固定 */
	  background-position: left !important;
	  top: 0 !important;
	  left: 0 !important;
	  z-index: -1 !important;
	  width: 100% !important;/* 横幅いっぱい */
	  height: 100vh !important;/* 縦幅いっぱい */
	}
	
	/* テーブル内の文字サイズ */
	div table th, div table td {
    	font-size: 16px;
	}
		
	/* エントリーカード */
	.entry-card-thumb {
    	flex: 2;
	}
	
	.entry-card-wrap .entry-card-thumb {
    	margin-top: 20px;
	}
	.entry-card-wrap .cat-label {
    	top: -25px;
    	left: 10;
	}
	
	/* 広告用 */
	.adstir-ads {
		max-width: 100%;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
  /* フロントページタブ */
	.index-tab-buttons{
		flex-wrap: nowrap;
		margin: 0 0 10px;
	}
	
	#index-tab-1:checked ~ .index-tab-buttons .index-tab-button[for="index-tab-1"], #index-tab-2:checked ~ .index-tab-buttons .index-tab-button[for="index-tab-2"], #index-tab-3:checked ~ .index-tab-buttons .index-tab-button[for="index-tab-3"], #index-tab-4:checked ~ .index-tab-buttons .index-tab-button[for="index-tab-4"]{
		font-size: 15px !important;
		padding: 10px 5px;
		margin: 1px;
	}
	.index-tab-buttons .index-tab-button{
		font-size: 15px !important;
		font-weight: 700;
		padding: 10px 5px;
		margin: 1px;
	}
	
	#navi .navi-in > .menu-mobile li {
		width: 33.3%;
	}
	#navi .navi-in > .menu-mobile li a {
		font-size: 14px;
		height: 45px;
		/* 上下中央 */
		display: grid;
		place-items: center;
	}
	
	/*フッターメニューを一列に*/
	.navi-footer-in> .menu-footer {
		flex-wrap: nowrap;
	}
	
	#footer #navi-footer li a {
    padding: 5px 0;
    margin-bottom: 15px;
	}
	
	li#menu-item-2723 {
 	   width: 25%;
	}
	
	li#menu-item-769 {
 	   width: 25%;
	}
	
	.single #main {
		padding: 0.1em 1em;
	}
	
	.article h1 {
  	  margin: 10px 0px 10px 0px !important;
 	  padding: 15px 10px;
	}
	
	.main{
		background-color: rgb(255 255 255 / 60%) !important;
	}
	
	/* 背景固定 */
	body:before {
	  background: url(https://yuyunga.com/blog/wp-content/uploads/2023/04/cafe.jpg) no-repeat center !important;/* 画像（ここにfixedは入れない） */
	  background-size: cover !important;/* cover指定できる */
	  content: "" !important;
	  display: block !important;
	  position: fixed !important;/* 擬似要素ごと固定 */
	  background-position: left !important;
	  top: 0 !important;
	  left: 0 !important;
	  z-index: -1 !important;
	  width: 100% !important;/* 横幅いっぱい */
	  height: 100vh !important;/* 縦幅いっぱい */
	}

	
	/* テーブル内の文字サイズ */
	div table th, div table td {
    	font-size: 16px;
	}
	
	/* エントリーカード */
	.entry-card-thumb {
    	flex: 2;
	}
	.entry-card-title, .related-entry-card-title{
		font-size: 17px !important;
	}
	.e-card-info > span {
		margin: 5px;
	}
	
	.entry-card-wrap .entry-card-thumb {
    	margin-top: 15px;
	}

	.entry-card-wrap .cat-label {
    	top: -20px;
	}
	
	/* 大きい広告の処理 */

	.adstir-ads {
		max-width: 300px;
	}

	
}
